BODY {  background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	text-decoration: none;
	color: #000000 }

HR	{ color: #FF0000;
	height: 2px; }

A:link { color: #000000; text-decoration: none }
A:visited { color: #000000; text-decoration: none }
A:hover { color: #FF0000; text-decoration: none }
A:active { color: #000000; text-decoration: none }

.inlinelink { color: #107030; 
	font-size: 1em;
}

.leftcorrect { text-align: left;
	width: 800px; 
	}

.maintext	{ width: 535px; 
}

body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #ffffff;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
.oneColFixCtr #container {
	width: 800px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0;
	text-align: left; /* this overrides the text-align: center on the body element. */
	padding: 30px 0 0 0;
}

.rollover a {     display : block;
                     width : **px;
                     height : **px;
                     background-image:url( IMG-1 ); }

.rollover a:hover { display : block;
                      width : **px;
                      height : **px;
                      background-image:url( IMG-2 ); }
					  
.advert  { font-family: Helvetica, Arial, sans-serif; 
	font-size: 0.9em; 
	margin: 0.5em 0em 0.5em 0.5em;
	font-style: normal; 
	font-weight: normal;
	color: #000; 
	text-decoration: none;
	padding: 0; }				  

.blurb	{ font-size: 0.85em;
	margin: 0 0 0.5em 0;
	color: black; }

.bold 	{ font-weight: bold; }

.colone { width: 520px; vertical-align: top; }
.coltwo { width: 260px; vertical-align: top; }
.colthree { width: 160px; vertical-align: top; }
.colfour { width: 20px; vertical-align: top; }
.colfive { width: 194px; vertical-align: top; }


.datablock { width: 250px;
	background-color: #FFF4F4; 
	float: right;
	padding-bottom: 2em; }

.datatext	{ font-family: Helvetica, Arial, sans-serif; 
	font-size: 0.8em; 
	margin: 0em 0.5em 1em 1em;
	font-style: normal; 
	font-weight: normal;
	color: #609030; 
	text-decoration: none;
	padding: 0; }
	
.datatextnote	{ font-weight: normal; 
	font-style: italic; 
	font-size: 0.95em; 
	color: #609030;	}
	
.datatextentry { margin: 0 0 0 1em;
	color: #609030; }
	
.explspan  	{ font-weight: normal; 
		font-style: italic; 
		color: #0044aa; 
		font-size: 0.95em; }
		
.gentext {font-size: 0.9em;
	margin: 0 0 0.75em 0;
}
	
.italic	{ font-style: italic; }	

.inset { font-size: 0.8em;
	margin: 0 0 0.5em 2em; }
	
.links	{ font-size: 0.9em;
	margin: 0 0 0.4em 0;
	color: black; }
	
.link { background-color: #FFC; }
	
.meastext	{ font-family: Helvetica, Arial, sans-serif; 
	font-size: 0.8em; 
	margin: 0.3em 0 0.3em 0;
	font-style: normal; 
	font-weight: normal;
	color: #000000; 
	text-decoration: none;
	padding: 0; }
	
.meastextcentre	{ font-family: Helvetica, Arial, sans-serif; 
	font-size: 0.8em; 
	margin: 0;
	font-style: normal; 
	font-weight: normal;
	color: #000000; 
	text-decoration: none;
	padding: 0;
	text-align: center; }
	
.meastextleft { font-family: Helvetica, Arial, sans-serif; 
	font-size: 0.8em; 
	margin: 0;
	font-style: normal; 
	font-weight: normal;
	color: #000000; 
	text-decoration: none;
	padding: 0;
	text-align: left; }
	
.meastextbold	{ font-family: Helvetica, Arial, sans-serif; 
	font-size: 0.8em; 
	margin: 0.3em 0 0 0;
	font-style: normal; 
	font-weight: bold;
	color: #000000; 
	text-decoration: none;
	padding: 0; }

.navblock	{ width: 250px;
	float: right; }

.navlinks	{ font-size: 0.75em;
	color: red;
	margin: 1em 0.5em 0em 1.2em;
	line-height: 1.3em; }
	
.nomargin  	{ margin: 0; }
	
.normal  { font-size: 0.85em;
	margin: 0 0 0.5em 0;
	color: black; }
	
.refstext { margin: 0.3em 0 0 0;
	font-size: 0.8em;
	color: black; }
	
.refstextindent { margin: 0.3em 0 0 0;
	font-size: 0.8em;
	color: black;
	text-indent: -2em; }
	
.refstitle 	{ font-weight: bold; 
	margin: 0.5em 0 0 0;
	font-size: 0.8em;
	color: black; }	

.small	{ font-size: 0.75em;
	color: red;
	margin: 0 0 0.2em 1em; }
	
.smallblack	{ font-size: 0.75em;
	color: black;
	margin: 0 0 0.2em 0; }
	
.smallheader { font-size: 0.9em; 
	color: #ff0000; 
	font-weight: 400;
	margin: 1em 0 0.2em 0.8em; }
	
.smallitalic { font-size: 0.8em;
	font-style: italic;
	margin: 0; }
	
.speciespagesmallheader  {
	font-size: 0.9em; 
	color: #ff0000; 
	font-weight: 400;
	margin: 0em 0 0.2em 0.8em; }
	
.speciespagetitle { font-size: 1.8em; 
	font-style: italic; 
	font-family: times, serif;
	margin: 0;}
	
.speciespagesubtitle { font-size: 1.3em; 
	margin: 0.9em 0 0.5em 0;}
	
.subtitle 	{ font-size: 1.5em; 
	margin: 0.9em 0 0.5em 0;}
	
.tabletitle	{ text-align: left; 
	margin: 0 0 0.3em 0;
	font-size: 1.3em; }	
	
td  { vertical-align: top;
}

.thumbnail { margin: 0 0.5em 0 0;
	border: 0;
	float: left;
	clear: both; }
	
.tnpelv { padding: 1em 0 0 0; }
		
.thumbnailtext { margin: 0 0 0 1em;
	font-size: 0.8em;}

.thumbnailbox { width: 100%;
	padding-top: 1em; }
	
.title	{ font-size: 2.5em; 
	font-style: italic; 
	font-family: times, serif;
	margin: 0;}


	
